-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_versicherung_dropped_2020_11_30`
--

DROP TABLE IF EXISTS `whois_record_versicherung_dropped_2020_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_versicherung_dropped_2020_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK8E6575BD7B556202` (`technical_contact_id`),
  KEY `FK8E6575BD79B00024` (`billing_contact_id`),
  KEY `FK8E6575BDC7212EEF` (`registry_data_id`),
  KEY `FK8E6575BDB8CF12D0` (`admin_contact_id`),
  KEY `FK8E6575BDD0C7A375` (`registrant_id`),
  KEY `FK8E6575BD20710653` (`zone_contact_id`),
  CONSTRAINT `FK8E6575BD20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_versicherung_dropped_2020_11_30` (`contact_id`),
  CONSTRAINT `FK8E6575BD79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_versicherung_dropped_2020_11_30` (`contact_id`),
  CONSTRAINT `FK8E6575BD7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_versicherung_dropped_2020_11_30` (`contact_id`),
  CONSTRAINT `FK8E6575BDB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_versicherung_dropped_2020_11_30` (`contact_id`),
  CONSTRAINT `FK8E6575BDC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_versicherung_dropped_2020_11_30` (`registry_data_id`),
  CONSTRAINT `FK8E6575BDD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_versicherung_dropped_2020_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_versicherung_dropped_2020_11_30`
--

LOCK TABLES `whois_record_versicherung_dropped_2020_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_versicherung_dropped_2020_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_versicherung_dropped_2020_11_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'liechtenstein-life.versicherung',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-11-30 18:49:36','2020-11-30 18:49:36',1,'united-domains AG',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'llv.versicherung',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-11-30 21:03:06','2020-11-30 21:03:06',2,'united-domains AG',0);
/*!40000 ALTER TABLE `whois_record_versicherung_dropped_2020_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_versicherung_dropped_2020_11_30`
--

DROP TABLE IF EXISTS `registry_data_versicherung_dropped_2020_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_versicherung_dropped_2020_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK6C9E59217B556202` (`technical_contact_id`),
  KEY `FK6C9E592179B00024` (`billing_contact_id`),
  KEY `FK6C9E5921B8CF12D0` (`admin_contact_id`),
  KEY `FK6C9E5921D0C7A375` (`registrant_id`),
  KEY `FK6C9E592120710653` (`zone_contact_id`),
  CONSTRAINT `FK6C9E592120710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_versicherung_dropped_2020_11_30` (`contact_id`),
  CONSTRAINT `FK6C9E592179B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_versicherung_dropped_2020_11_30` (`contact_id`),
  CONSTRAINT `FK6C9E59217B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_versicherung_dropped_2020_11_30` (`contact_id`),
  CONSTRAINT `FK6C9E5921B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_versicherung_dropped_2020_11_30` (`contact_id`),
  CONSTRAINT `FK6C9E5921D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_versicherung_dropped_2020_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_versicherung_dropped_2020_11_30`
--

LOCK TABLES `registry_data_versicherung_dropped_2020_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_versicherung_dropped_2020_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_versicherung_dropped_2020_11_30` VALUES (1,'2014-10-17T07:06:07Z','2020-11-30T06:12:35Z','2021-10-17T07:06:07Z',1,2,NULL,3,NULL,'liechtenstein-life.versicherung','ns-1402.awsdns-47.org\nns-1571.awsdns-04.co.uk\nns-57.awsdns-07.com\nns-667.awsdns-19.net\n','clientTransferProhibited pendingDelete (Redemption Grace Period - Restorable) serverHold serverRenewProhibited serverTransferProhibited serverUpdateProhibited redemptionPeriod','Domain Name: liechtenstein-life.versicherung\nRegistry Domain ID: D0000006356-VERS\nRegistrar WHOIS Server: whois.udag.net\nRegistrar URL: http://www.united-domains.de\nUpdated Date: 2020-11-30T06:12:35Z\nCreation Date: 2014-10-17T07:06:07Z\nRegistry Expiry Date: 2021-10-17T07:06:07Z\nRegistrar: united-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: support@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete (Redemption Grace Period - Restorable) https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: serverUpdateProhibited https://icann.org/epp#serverUpdateProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Liechtenstein Life Assurance AG\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: \nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: LI\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-1402.awsdns-47.org\nName Server: ns-1571.awsdns-04.co.uk\nName Server: ns-57.awsdns-07.com\nName Server: ns-667.awsdns-19.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2020-11-30T18:49:33Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% Copyright (c) 2020 by tldbox GmbH (2)\n%\n% Except for agreed Internet operational purposes, no part of this\n% information may be reproduced, stored in a retrieval system, or\n% transmitted, in any form or by any means, electronic, mechanical,\n% recording, or otherwise, without prior permission of tldbox GmbH\n% on behalf of itself and/or the copyright holders. Any use of this\n% material to target advertising or similar activities is explicitly\n% forbidden and can be prosecuted.\n%\n% Furthermore, it is strictly forbidden to use the Whois database in\n% such a way that jeopardizes or could jeopardize the stability of\n% the technical systems of tldbox GmbH under any circumstances. In\n% particular, this includes any misuse of the Whois database and any\n% use of the Whois database which disturbs its operation.\n%\n% Should the user violate these points, tldbox GmbH reserves the right\n% to deactivate the Whois database entirely or partly for the user.\n% Moreover, the user shall be held liable for any and all damage arising\n% from a violation of these points.',NULL,3579,'','Domain Name: liechtenstein-life.versicherung\nRegistrar WHOIS Server: whois.udag.net\nRegistrar URL: http://www.united-domains.de\nUpdated Date: 2020-11-30T06:12:35Z\nCreation Date: 2014-10-17T07:06:07Z\nRegistry Expiry Date: 2021-10-17T07:06:07Z\nRegistrar: united-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: support@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete (Redemption Grace Period - Restorable) https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: serverUpdateProhibited https://icann.org/epp#serverUpdateProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Liechtenstein Life Assurance AG\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: LI\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-1402.awsdns-47.org\nName Server: ns-1571.awsdns-04.co.uk\nName Server: ns-57.awsdns-07.com\nName Server: ns-667.awsdns-19.net\n','','2020-11-30 18:49:36','2020-11-30 18:49:36','united-domains AG','whois.udag.net',NULL,0),(2,'2014-10-17T07:06:07Z','2020-11-30T06:12:34Z','2021-10-17T07:06:07Z',4,5,NULL,6,NULL,'llv.versicherung','ns-105.awsdns-13.com\nns-1248.awsdns-28.org\nns-1649.awsdns-14.co.uk\nns-851.awsdns-42.net\n','clientTransferProhibited pendingDelete (Redemption Grace Period - Restorable) serverHold serverRenewProhibited serverTransferProhibited serverUpdateProhibited redemptionPeriod','Domain Name: llv.versicherung\nRegistry Domain ID: D0000006355-VERS\nRegistrar WHOIS Server: whois.udag.net\nRegistrar URL: http://www.united-domains.de\nUpdated Date: 2020-11-30T06:12:34Z\nCreation Date: 2014-10-17T07:06:07Z\nRegistry Expiry Date: 2021-10-17T07:06:07Z\nRegistrar: united-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: support@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete (Redemption Grace Period - Restorable) https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: serverUpdateProhibited https://icann.org/epp#serverUpdateProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Liechtenstein Life Assurance AG\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: \nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: LI\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-105.awsdns-13.com\nName Server: ns-1248.awsdns-28.org\nName Server: ns-1649.awsdns-14.co.uk\nName Server: ns-851.awsdns-42.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2020-11-30T21:03:02Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% Copyright (c) 2020 by tldbox GmbH (2)\n%\n% Except for agreed Internet operational purposes, no part of this\n% information may be reproduced, stored in a retrieval system, or\n% transmitted, in any form or by any means, electronic, mechanical,\n% recording, or otherwise, without prior permission of tldbox GmbH\n% on behalf of itself and/or the copyright holders. Any use of this\n% material to target advertising or similar activities is explicitly\n% forbidden and can be prosecuted.\n%\n% Furthermore, it is strictly forbidden to use the Whois database in\n% such a way that jeopardizes or could jeopardize the stability of\n% the technical systems of tldbox GmbH under any circumstances. In\n% particular, this includes any misuse of the Whois database and any\n% use of the Whois database which disturbs its operation.\n%\n% Should the user violate these points, tldbox GmbH reserves the right\n% to deactivate the Whois database entirely or partly for the user.\n% Moreover, the user shall be held liable for any and all damage arising\n% from a violation of these points.',NULL,3579,'','Domain Name: llv.versicherung\nRegistrar WHOIS Server: whois.udag.net\nRegistrar URL: http://www.united-domains.de\nUpdated Date: 2020-11-30T06:12:34Z\nCreation Date: 2014-10-17T07:06:07Z\nRegistry Expiry Date: 2021-10-17T07:06:07Z\nRegistrar: united-domains AG\nRegistrar IANA ID: 1408\nRegistrar Abuse Contact Email: support@united-domains.de\nRegistrar Abuse Contact Phone: +49.8151368670\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete (Redemption Grace Period - Restorable) https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: serverUpdateProhibited https://icann.org/epp#serverUpdateProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Liechtenstein Life Assurance AG\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: LI\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-105.awsdns-13.com\nName Server: ns-1248.awsdns-28.org\nName Server: ns-1649.awsdns-14.co.uk\nName Server: ns-851.awsdns-42.net\n','','2020-11-30 21:03:06','2020-11-30 21:03:06','united-domains AG','whois.udag.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_versicherung_dropped_2020_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_versicherung_dropped_2020_11_30`
--

DROP TABLE IF EXISTS `contact_versicherung_dropped_2020_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_versicherung_dropped_2020_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_versicherung_dropped_2020_11_30`
--

LOCK TABLES `contact_versicherung_dropped_2020_11_30` WRITE;
/*!40000 ALTER TABLE `contact_versicherung_dropped_2020_11_30` DISABLE KEYS */;
INSERT INTO `contact_versicherung_dropped_2020_11_30` VALUES (1,'REDACTED FOR PRIVACY','Liechtenstein Life Assurance AG','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY','LIECHTENSTEIN',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Liechtenstein Life Assurance AG\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: LI\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'REDACTED FOR PRIVACY','Liechtenstein Life Assurance AG','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY',NULL,'REDACTED FOR PRIVACY','LIECHTENSTEIN',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Liechtenstein Life Assurance AG\nRegistrant Street: REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: LI\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street: REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street: REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_versicherung_dropped_2020_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-11-30 17:21:54
